//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, vJAXB 2.1.10 in JDK 6 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2012.02.01 at 03:58:26 PM CET 
//

package net.ihe.gazelle.app.validationservice.adapter.reportmodel;

import javax.xml.bind.annotation.*;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "", propOrder = {"result", "nistVersion"})
@XmlRootElement(name = "NistValidation")
public class NistValidation {

    @XmlValue
    protected String result;

    @XmlAttribute(name = "nistVersion")
    protected String nistVersion;

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public String getNistVersion() {
        return nistVersion;
    }

    public void setNistVersion(String nistVersion) {
        this.nistVersion = nistVersion;
    }


}

